Commit 0a1c51ce authored by Giuseppe's avatar Giuseppe

upgraded lib32-catalyst-utils to version 11.1

parent 2ae18e12
......@@ -3,25 +3,20 @@
# maintainer (x86_64): Giuseppe Calà <jiveaxe@gmail.com>
# maintainer (x86_64): Anke Boersma <abveritas[at]chakra-project[dot]org>
# Partly based on original PKGBUILD by Mikko Seppala <t-r-a-y@mbnet.fi>
# Contributor: Manuel Gaul <inkaine@hotmail.com>
# Contributor: Vi0L0 <vi0l093@gmail.com>
_pkgsourcename=catalyst-utils
pkgname=lib32-$_pkgsourcename
pkgver=10.12
pkgrel=2
pkgver=11.1
pkgrel=1
pkgdesc="AMD/ATI catalyst driver utilities and libraries. (32-bit)"
url="http://www.ati.amd.com"
arch=(x86_64)
license=('custom')
groups=('lib32')
depends=('lib32-libxext' 'lib32-libdrm' "catalyst-utils>=${pkgver}")
conflicts=('lib32-libgl' 'lib32-nvidia-utils')
replaces=('lib32-ati-fglrx-utils' 'lib32-fglrx-utils' 'lib32-libgl')
provides=('lib32-libgl')
source=(http://www2.ati.com/drivers/linux/ati-driver-installer-${pkgver/./-}-x86.x86_64.run lib32-catalyst.sh)
md5sums=('debf1518bd58c49b49aafddbae60b748' 'af7fb8ee4fc96fd54c5b483e33dc71c4')
md5sums=('f28f358b3a40a0a06e16f45925d9a875' 'af7fb8ee4fc96fd54c5b483e33dc71c4')
build() {
# Extract Catalyst driver installer
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment